import { BattleTestCommand } from "./battletest";
import { InitCommand } from "./init";
import { RandomCaseCommand } from "./randomcase";
import { RollCommand } from "./roll";
import { SlashCommand } from "./slash";

export const SlashCommandList: SlashCommand[] = [
    new RandomCaseCommand(),
    new InitCommand(),
    new RollCommand(),
    new BattleTestCommand()
];